Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Mar 2020 15:58:51 -0400

Chat transcript

	

	Aiden Wed, 03/18/20 12:44:45 pm America/Hermosillo
	
		Hello, would you like to talk about our services?

	Visitor 12:44:45 pm
	
		Hi we are a non profit education company
	
		will your basic dedicated servers run windows?

	Aiden 12:45:42 pm
	
		We offer a range of operating systems from Linux to Windows. If you are unsure, our expert sales staff will help you decide what’s best for your needs based on your business plan.

	Visitor 12:47:13 pm
	
		when it says add power plug, does that mean it needs a power plug and I have to buy 1 for $25?
	
		or it wont power on?

	Aiden 12:48:13 pm
	
		We have customizable plans that can cover anything from a small business to an enterprise-level corporation. And if you’re unsure about what you need, our Sales experts can help you further with it. May I take your name, email and phone number?

	Visitor 12:52:18 pm
	
		okay Tom Sherry
	
		[email-masked]
	
		(408) 828-2133

	Aiden 12:53:56 pm
	
		Thank you for sharing the details
	
		Someone from our sales team will contact you shortly.
	
		Can I help you with anything else?

	Visitor 12:55:07 pm
	
		no thanks

	Aiden 12:55:18 pm
	
		It was nice talking to you. Have a great day, goodbye!
	
		:)

	System 12:55:35 pm
	
		You archived the chat

	10m 50s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com